STAC-PYDANTIC(1)

NAME
stac-pydantic - CLI tool for stac items validation

SYNOPSIS
stac-pydantic [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

    stac-pydantic cli group

OPTIONS

--help
    Show this message and exit.

  Commands:

validate-item
    Validate STAC Item

SYNOPSIS
stac-pydantic validate-item [OPTIONS] INFILE

DESCRIPTION

    Validate stac item

OPTIONS

--help
    Show this message and exit.